@charset "UTF-8";
@media all
{
  /**
   * (en) Formatting YAML's  basic layout elements
   * (de) Gestaltung des YAML Basis-Layouts
   */

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  /* body {background:#ffffff url("../images/bg_blue.gif") repeat-x top left fixed; padding:10px 0;} */

  body {background:#ddd url("../images/bg_white_ccc.jpg") repeat-x top left fixed;  padding:10px 0;}

  /* (de) Layout: Breite, Hintergrund, Rahmen */
  /* #page_margins {min-width:820px; max-width:80em; margin:20px; border:0px #F00 solid;} */
  /*  #page{background:#ddd; border:0px #000 dashed;} */

  /* #page_margins {min-width:820px; max-width:80em; margin:0 auto; border:0px #889 solid;} */
  #page_margins {width: 980px; margin:0 auto; border:0px #889 solid;}
  #page{border:0px solid; width: 980px;float: left;background:#fff;  margin-right: 10px;}
  
  /* SKYSCRAPER BANNER */
  
  #skyscraper {

  /* margin-top: 28px; */
  background: none;
  float: left;
  }
  
  #skyscraper_paz {

  background: none;
  float: left;
  }
  
  /* (en) Centering layout in old IE-versions */
  /* (de) Zentrierung des Layouts in alten IE-versionen */
  body {text-align:center;}
  #page_margins {text-align:left;}

  /* (en) Designing main layout elements */
  /* (de) Gestaltung der Hauptelemente des Layouts */
  /* #header {height:120px; color:#fff; background:#fff url("../../img/header-bg.gif") repeat-x;} */
  #header {height:220px; color:#000; border-top: 0px solid #000;border-left: 1px solid #000;border-right: 1px solid #000;}
/*  #header .headImg2 {position:relative; top:0px; left:0px; font-size:208%;} */
/*  #header .headImg1 {position:absolute; top:0px; left:0px; font-size:208%;} */
  #header h1 span {display:block; height:1px; width:1px; overflow:hidden; line-height:105px;}
  #header div.tx-macinasearchbox-pi1 {position:absolute; top:2px; right: 2px; font-size:11px; z-index:2;}
  #header div.tx-macinasearchbox-pi1 input {margin-left:3px;}
  #header div.tx-macinasearchbox-pi1 form span {display:block; font-weight:bold; color:#aaa;}
  #header div.tx-macinasearchbox-pi1 form input {width:170px; height:13px;}
  #header #banner {position:absolute; top:0px; right:0px; z-index:1; color:#fff; font-size:50px; font-weight:bold;}
  #header #topnav {top:5px; font-size:0.9em; color:#000; background:transparent; z-index:3;}

  /* (en) adjustment of main navigation */
  /* (de) Anpassung der Hauptnavigation */
  #nav_main {margin-top: 0px; text-align:right;display:none}
  #nav ul {margin-left:0;}
  
  #main {
  background:#fff;
  padding:0px; 
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  overflow:hidden;
  clear: both;
  }

  #footer {
    text-align: center;
    font-size: 10px;
    background:#fff;
    color:#777;
    padding:2px;
    margin-bottom: 0px;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
  }

  /*------------------------------------------------------------------------------------------------------*/


  /* ####################################
  ** ### Teaser #########################
  ** ####################################
  */
  #teaser {margin:0; padding:0; background:#eee; color:#888;}
  #teaser div {float: left; width:auto; font-size:0.8em; height: 15px;}

  #teaser .rootline {margin:3px 0 3px 10px;}
  #teaser .rootline a {color:#888; text-decoration:underline;}
  #teaser .rootline a:hover {background:transparent;}

  #teaser .langMenu {float:right; margin:3px 10px 0 0;}
  #teaser .langMenu a:hover {background:transparent;}
  #teaser .langMenu img {margin-top:5px;padding-right:3px;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 .CUR img {padding-right:1px;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 .CUR img.tx-srlanguagemenu-pi1-flag {padding-right:3px;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 form#sr_language_menu_form fieldset legend {display:none;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 form#sr_language_menu_form fieldset label {display:none;}

  #teaser .selectFontSize {float:right; margin:3px 10px 0 0;}
  #teaser .selectFontSize a {color:#fff;}
  #teaser .selectFontSize a:hover {background:transparent;}

  #teaser .aktDatum {float:right; margin:3px 20px 3px 0;}
}